/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.slider-wrapper{ position:relative;}
.slider-main{position:relative;}
.nivoSlider {position:relative;	width:100%;	height:auto;overflow: hidden;}
.nivoSlider img {position:absolute;top:0px;	left:0px;max-width: none;}
.nivo-main-image {display: block !important;position: relative !important; width: 100% !important;}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;	margin:0;z-index:6;	display:none;background:white; 
filter:alpha(opacity=0); opacity:0;}
/* The slices and boxes in the Slider */
.nivo-slice {display:block;	position:absolute;	z-index:5;	height:100%;top:0;}
.nivo-box {	display:block;	position:absolute;z-index:5;overflow:hidden;}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-html-caption { display:none;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {	position:absolute;	top:50%;z-index:9;cursor:pointer;}
a.nivo-prevNav {left:-25px;background-position:30px 0 !important;border-radius:0 3px 3px 0;}
a.nivo-nextNav {right:-25px;background-position:-30px 0 !important;border-radius:3px 0 0 3px;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {	text-align:center; padding:0; position: absolute; text-align: center; width: auto; bottom:8%; left:52%;	z-index:9;}
.nivo-controlNav a {cursor:pointer;}
.nivo-controlNav a {
    border: 0 none;
    display:inline-block;
	background-color:#000;
    height: 12px;
    margin:4px;
    text-indent: -9999px;
    width:12px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-o-border-radius:15px;
}
.nivo-controlNav a.active {
	font-weight:bold;
    background-position: 0 -21px;
	background-color:#e64d43;
}

.nivo-directionNav a {
    border: 0 none;
    display: block;
    height: 43px; 
    text-indent: -9999px;
    transition: all 200ms ease-in-out 0s;
    width: 86px;
	background:url(../images/slide-nav.png) no-repeat left top;
}


/* Caption styles */
.nivo-caption {
    position: absolute;
    left: 0;
    right: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 8;
    padding: 25px 0;
    overflow: hidden;
    display: none;
    width: 1170px;
    top: 22%;
    text-align: left;
    margin: auto;
	
}
.slide_info{background:rgba(0,0,0,0.7); width:500px; padding:25px;}


.slide_info h2{font-size:22px; color:#ffffff; margin:0 0 10px; text-transform:uppercase; font-weight:bold; font-family:'Roboto Condensed', sans-serif;}
.slide_info h2:after{/*content:""; display:table; width:100%; border-bottom:1px solid #FFF; padding-top:5px;*/}
.slide_info p{font-family: 'Roboto', sans-serif; font-size: 16px; color:#ffffff; margin-bottom:14px; }
.slide_info h2 a{color:#fec42b; }
body .slide_info .slide_more{font:bold 16px/20px 'Roboto Condensed', sans-serif; text-transform:uppercase; background-color:#fabe06!; padding:10px 20px;color:#fff; display:inline-block; border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px;}
.slide_info .slide_more:hover{background-color:#ff8800; color:#fff; }